// NewArticleDlg.cpp : implementation file
//

#include "stdafx.h"
#include "ArticleSubmitter.h"
#include "NewArticleDlg.h"


// CNewArticleDlg dialog

IMPLEMENT_DYNAMIC(CNewArticleDlg, CDialog)
CNewArticleDlg::CNewArticleDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CNewArticleDlg::IDD, pParent)
	, mTitle(_T(""))
	, mText(_T(""))
	, mKeywords(_T(""))
{
}

CNewArticleDlg::~CNewArticleDlg()
{
}

void CNewArticleDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	DDX_Text(pDX, IDC_TITLE, mTitle);
	DDX_Text(pDX, IDC_ARTICLETEXT, mText);
	DDX_Text(pDX, IDC_KEYWORDS, mKeywords);
}


BEGIN_MESSAGE_MAP(CNewArticleDlg, CDialog)
END_MESSAGE_MAP()


// CNewArticleDlg message handlers
